/* BASIC.CSS */

html,body { height:100%; } 
body { margin:0; padding:0; background: #c6864b url('images/body_bg.jpg') repeat-x; font: 75%/1.5 'Arial', sans-serif; height:100%; }

p { font: 1em/1.8em 'Arial', sans-serif; color:#000; margin: .8em 0 .8em 0; }
h1 { font: bold 1.6em/1.4em 'Arial', sans-serif; color: #1d6dba; }
h2 { font: bold 1.3em/1.4em 'Verdana', sans-serif; color: #a02e0b; }
h3 { font: bold 1.1em/1.3em 'Arial', sans-serif; color: #7d5c00; }
h4 { font: 1.2em/1.2em 'Arial', sans-serif; color: #0058D0; }
h5 { font: 1.1em/1.1em 'Arial', sans-serif; color: #0058D0; }
h6 { font: 1em/1em 'Arial', sans-serif; color: #0058D0; }
a {text-decoration:none; font-weight: normal; color:#d46e1a;}
a:hover {text-decoration:underline;}

#f1 { height:100%; width:100%;}	
#layout { background-image:url('images/layout_bg.gif'); background-repeat:no-repeat; min-height:525px; height:100%; }
#map { height:99px; padding:5px; overflow: hidden; }
#header { background: #ac6731 url('images/header.jpg') no-repeat; height:78px; }
#contentcontainer { position:absolute; background: #fff url(images/top_right_round.gif) no-repeat; background-position: top right; margin:0 1.5% 0 32%; width:67%; padding:10px 0 0 0; }
div.leftBorder { border-left:12px solid #fff; }
#articleWrapper { background: #fff url(images/article_bg.jpg) no-repeat; min-height:347px; }
#col-c { clear:right; float:right; }
#footer { text-align:right; background-color:#000000; padding:1px 0; }
#footer p { font: 0.9em/0.7em 'Verdana', sans-serif; color:#7d7d7d; padding-right:20px;}
#footer a { font-weight:normal; color:#fff4e2;}

/* GLOBAL CLASSES */
.imageRight { float:right;}
.pageTop { float:left; padding: 5px 0 0 15px;}
.skip { display:none;}
.headerLogos { clear:right; float:right; padding:1px 10px 0 0;}
.headerLogos img { padding-left:10px; }
.floatLeft { float:left;}
.noborder { border-width:0 !important;}
.clear { clear:both; }
.hide, #contentArticle .titlehide { display:none; }
.pseudo_link { position: absolute; cursor: pointer; border: none; margin: 0px; padding: 5px 0px 0px 2px; }
.blackBar { position:relative; width:100%; height:15px; background-color:#000; margin: 0 0 12px 0; }

div.leftColumn { margin-right:240px; }
div.rightColumn { float:right; width:235px; margin-top:-10px; }

/* SITETOOLS - SAVANNA SITES */
#sitetools { float:right; margin: 0; padding:0 8px 0 0; width:36em; background-color:#000000; }
#sitetools img {padding: 2px 2px 0 3px;}
#sitetools img.fontSize {padding: 2px 0px 0 0;}
#sitetools img.text {padding-top: 4px;}

.navDescription { margin-top:6px;}
.go { padding:3px 0 0 4px; display:none; }
.search { text-indent:0.1em; width:9em; font:1em 'Verdana', sans-serif; color:#000; height:1.1em; margin:2px 0 0 3px; display:none; }

ul.dd, ul.dd ul  { padding:0; margin:0 0 0 1%; list-style-type:none; }
ul#savannaSites { padding:0; margin:0;}
ul#savannaSites ul { display:block; position:absolute; visibility:hidden; background-color: #000; border-bottom:6px solid #000; }	
ul#savannaSites li { float:left; padding: 0; z-index: 12; }
ul#savannaSites li ul { margin:0 0 0 0; }
ul#savannaSites a { color:#FFFFFF; background-color: Transparent; display:block; font:0.8em 'Verdana', sans-serif; text-decoration:none; margin: 0; padding: 2px 2px 5px 2px; }
ul#savannaSites ul { padding:0px 6px; margin:0 0 0 0 !important;}
ul#savannaSites ul a { background-color:#3a3a41; margin: 0px; border-top: solid 1px #000; padding:5px 10px; text-align: left; color: #d9e1d6; }

/*Site colours*/
ul#savannaSites ul li a {border-left: solid  6px #535353;}
ul#savannaSites ul li a.en:hover {border-left: solid  6px #95b372;}
ul#savannaSites ul li a.nafi:hover {border-left: solid  6px #b33b14;}
ul#savannaSites ul li a.nailsma:hover {border-left: solid  6px #dba975;}
ul#savannaSites ul li a.lm:hover {border-left: solid  6px #c53628;}
ul#savannaSites ul li a.ppa:hover {border-left: solid  6px #e7ae23;}
ul#savannaSites ul li a.sav:hover {border-left: solid  6px #fff;}
ul#savannaSites ul a:hover { color:#FFFFFF;}
ul#savannaSites li ul li a:hover { background-color:#000; }
ul#savannaSites li a.selected { color: #FFFFFF !important; background-color: #000; background-position:bottom left; }
ul#savannaSites li:hover ul, ul#savannaSites li.hover ul{ visibility:visible; z-index: 13; }
ul#savannaSites li li { float:none; padding:0; width:14em; }

#contentArticle hr { width:auto; height: 1px; background-color: #f0e2d2; color: #f0e2d2; border: none; padding: 0; margin:1em 0; }

/** html hr { clear:both; float:left; display:block; }
hr + p { margin-top:0px !important; }
hr { width:100%; margin:-1em 0 -2em 0 !important; }*/

#contentResultsList .hide { display:none; }